### Hierarchy

- Player

## Index

### Constructors

- constructor

### Properties

- channel
- token

### Methods

- alive

## Constructors

### constructor

- new Player(token: string, channel: Channel): Player

- - Defined in tournament/model/Player.ts:3

  #### Parameters

  - ##### token: string

  - ##### channel: Channel

  #### Returns Player

## Properties

### channel

channel: Channel

- Defined in tournament/model/Player.ts:5

### token

token: string

- Defined in tournament/model/Player.ts:5

## Methods

### alive

- alive(): boolean

- - Defined in tournament/model/Player.ts:7

  #### Returns boolean

Generated using TypeDoc